// Основной набор переменных
$tablet-upper-bound: 767px;
$tablet-wide-upper-bound: 1023px;
$laptop-upper-bound: 1279px;
$laptop-wide-upper-bound: 1439px;

@media (max-width: 1466px) {
  .main-banners-img {
    transform: scale(0.9);
    right: -60px;
  }
  .main-banners-item6 {
    img {
      max-width: 76%;
      bottom: 40px;
    }
  }
  .main-banners-item7 {
    img {
      bottom: 40px;
    }
  }
}
@media (max-width: 1365px) {
}
@media (max-width: 1365px) {
  .main-banners {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }
  .main-banners-content {
    max-width: 410px;
    padding: 64px 0 60px 30px;
    h1 {
      font-size: 36px;
    }
  }
  #vniro {
    gap: 95px;
  }
  .vniro-img-bg {
    width: 500px;
  }
  .vniro-img-logo {
    transform: translateX(-50%) scale(0.85);
  }
  .news-item-content h3 {
    font-size: 18px;
  }
  #news-main {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 32px;
  }
  .news-main-header {
    width: 100%;
  }
  .news-item-info {
    padding: 16px 10px 0px;
  }
  .footer {
    height: auto;
    padding: 30px 10px 25px;
    flex-wrap: wrap;
    gap: 20px;
  }
  .copyright {
    order: 1;
  }
  .kruche-wrapper {
    order: 2;
  }
  .footer-nav {
    order: 0;
    width: 100%;
  }
  .footer-assortment {
    display: flex;
    gap: 10px;
    width: 100%;
  }
  .footer-assortment-wrapp {
    margin: 0;
    width: 100%;
  }
  #assortmentPage {
    .assortment-wrapper {
      padding: 30px;
      .feed-block {
        width: 33.33%;
      }
    }
  }
  .ingredients-wrapper {
    gap: 15px;
    margin-top: 20px;
  }
  #melkom,
  .melkom-content,
  #history,
  #laboratory h2,
  .laboratory-text-wrapp {
    margin-left: 25px;
  }
}
@media (max-width: 1220px) {
  body {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  }
  .award {
    margin: 0 0px 0 45px;
    gap: 4px;
    padding: 5px 8px;
  }
  .header-nav {
    gap: 15px;
  }
  .advantage-block {
    width: 50%;
  }
  .melkom-content {
    gap: 20px;
    flex-direction: column;
  }
  .istory-vniro-wrapper {
    flex-direction: column;
    gap: 30px;
    align-items: center;
  }
  #newsPage .news-block {
    width: 33.33%;
  }
  .datail-news-images {
    float: left;
    margin: 0 50px 50px 0;
  }
  .datail-news-content {
    display: block;
  }
  #detailNews {
    .news-wrapper {
      margin: 40px -20px 0;
    }
    .news-block {
      padding: 0 10px;
    }
  }
  #contacts-page {
    #forms {
      margin: 0 0 0 20px;
      width: 35%;
    }
    .contacts-wrapper {
      width: 65%;
    }
  }
  .popup-wrapp {
    width: calc(85vw - 20px);
    height: calc((85vw - 20px) / 1.77);
    justify-content: center;
  }
  iframe {
    height: calc((85vw - 20px) / 1.77);
    width: calc(85vw - 20px);
  }
  #vniro {
    gap: 25px;
    flex-direction: column;
    align-items: center;
  }
  .vniro-description {
    width: auto;
  }
  #news-main {
    padding: 20px 10px 16px;
  }
  .news-main-wrapper {
    margin: 0 -20px;
  }
  .news-main-block {
    padding: 0 10px;
  }
  .main-banners {
    display: grid;
    height: 100%;
    grid-template-rows: 2fr 255px 215px 215px;
    grid-template-columns: 1fr 1fr 1fr;
    overflow: hidden;
  }
  .main-banners-item1 {
    grid-area: 1 / 1 / 2 / 4;
  }
  .main-banners-item2 {
    grid-area: 4 / 1 / 5 / 3;
  }
  .main-banners-item3 {
    grid-area: 4 / 3 / 5 / 4;
  }
  .main-banners-item4 {
    grid-area: 2 / 1 / 3 / 3;
  }
  .main-banners-item5 {
    grid-area: 3 / 1 / 4 / 3;
  }
  .main-banners-item6 {
    grid-area: 2 / 3 / 3 / 4;
  }
  .main-banners-item7 {
    grid-area: 3 / 3 / 4 / 4;
  }
  // grid-template-rows: 1fr 1fr 1fr 1fr;
  // grid-template-columns: 1fr 1fr  1fr 1fr 1fr;
  // }
  // .main-banners-item1 {
  // grid-area: 1 / 1 / 3 / 5;
  // }
  // .main-banners-item2{
  // grid-area: 3 / 1 / 4 / 3;
  // }
  // .main-banners-item3{
  // grid-area: 3 / 3 / 4 / 4;
  // }
  // .main-banners-item4 {
  // grid-area: 1 / 5 / 2 / 6;
  // }
  // .main-banners-item5 {
  // grid-area: 2 / 5 / 3 / 6;
  // }
  // .main-banners-item6{
  // grid-area: 3 / 4 / 4 / 5;
  // }
  // .main-banners-item7 {
  // grid-area: 3 / 5 / 4 / 6;
  // }
}
// аддаптация для мобильного
@media (max-width: 1023px) {
  main,
  #assortmentPage,
  #assortmentDetailPage,
  #aboutPage {
    gap: 15px;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
  }
  .header {
    padding: 0px 8px;
  }
  .header-nav,
  .header-flex-block:last-child {
    display: none;
  }
  .fixedMenu {
    margin-top: 78px;
  }
  ///////
  .header-wrapper {
    z-index: 10;
    position: static;
    background-color: $blue600;
    // padding: 0 16px;
    margin: 0 -10px;
    &.fixed {
      position: fixed;
      box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
      left: 0;
      right: 0;
      margin: 0;
    }
  }
  .mob-menu {
    position: fixed;
    width: 100vw;
    height: 100vh;
    min-width: 40px;
    background-color: $blue600;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
    transition: 0.3s;
    top: 0px;
    left: 0px;
    right: 0;
    bottom: 0;
    z-index: 2;
    display: block;
    font-size: 16px;
    // text-align: center;
    padding: 100px 0 100px 70px;
    white-space: nowrap;
    // opacity: 0;

    &.active {
      // opacity: 1;
      .header-nav-mob,
      .mail-box {
        transform: translate(0);
      }
    }
    .mail-box {
      width: 100%;
      transform: translateX(-1000px);
      transition: 0.5s;
      // justify-content: center;
    }
    .lang-wrapper {
      margin: 0px 0 30px;
      // justify-content: center;
    }
  }
  .header-nav-mob {
    display: flex;
    flex-direction: column;
    gap: 24px;
    margin: 0 0 30px;
    width: 100%;
    transform: translateX(-1000px);
    transition: 0.5s;
    span {
      color: #d0d0d0;
    }
  }
  .header-nav-select-mob,
  .header-link-mob span {
    color: white;
  }
  .header-nav-select-item-mob {
    padding: 4px 0;
  }
  .header-nav-select-mob {
    padding-top: 8px;
  }
  //////////////
  .burger {
    cursor: pointer;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 100px;
    background: $blue500;
    padding: 10px;
    width: 40px;
    height: 40px;
    min-width: 40px;
    z-index: 3;
    position: relative;
    outline: none;

    span {
      background-color: $white;
      height: 2px;
      position: absolute;
      width: 16px;
      left: 50%;
      top: 50%;
      transform: translate(-50%, 50%);
      transition: all 0.3s ease;
      border-radius: 10px;
      // margin: 2px 0;
    }
    span:first-child {
      top: calc(50% - 7px);
    }
    span:nth-child(2) {
      top: calc(50% + -1px);
    }
    span:last-child {
      top: calc(50% + 5px);
    }
    &.burger-open {
      // background-color: $blue300;
      span:nth-child(2) {
        opacity: 0;
      }
      span:first-child,
      span:last-child {
        top: 18px;
      }
      span:first-child {
        transform: translate(-50%, 50%) rotate(45deg);
      }
      span:last-child {
        transform: translate(-50%, 50%) rotate(-45deg);
      }
    }
  }
  .header-flex-block-mob {
    display: flex;
    align-items: center;
    position: absolute;
    top: 0px;
    right: 8px;
    height: 78px;
  }
  .logo {
    // z-index: 3;
  }
  .award-number {
    width: 24px;
  }
  .award {
    margin: 0 0 0 22px;
    font-size: 10px;
    gap: 4px;
    padding: 5px 12px;
    // z-index: 3;
  }
  .main-banners {
    display: grid;
    grid-template-rows: 305px repeat(4, 110px);
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    p {
      line-height: 17px;
      margin: 12px 0 20px;
    }
    h1 {
      font-size: 18px;
    }
  }
  .main-banners-item {
    border-radius: 10px;
    padding: 20px 20px;

    img {
      max-width: 235px;
      right: -10px;
      bottom: 10px;
    }
    h3 {
      font-size: 16px;
    }
    &:hover img {
      right: -10px;
      bottom: 10px;
    }
    &:hover {
      background: $blue500;
      color: $white;
      .main-banners-item-icon {
        background: transparent;
      }
    }
    .main-banners-item-icon {
      width: 20px;
      height: 20px;
      svg {
        width: 30px;
        overflow: visible;
        height: 30px;
      }
    }
  }
  .main-banner {
    height: auto;
    border-radius: 10px;
    background-position: center;
    display: block;
  }
  .main-banners-item1 {
    grid-area: 1 / 1 / 2 / 5;
  }
  .main-banners-item2 {
    grid-area: 2 / 1 / 3 / 4;
    &:hover img {
      transform: translate(0, 50%);
      filter: none;
      right: 20px;
      bottom: 50%;
    }
    &:hover {
      background: $blue400;
    }
    img {
      right: 20px;
      bottom: 50%;
      width: 90px;
    }
  }
  .main-banners-item3 {
    grid-area: 2 / 4 / 3 / 5;
    padding: 11px 15px 0;
    min-width: 110px;

    &:hover {
      background: $blue300;
      // color: $white;
    }
    &:hover img {
      bottom: 0px;
      right: 50%;
    }
    img {
      right: 50%;
      bottom: 0px;
      transform: translate(50%, 0px);
      width: 65px;
    }
  }
  .main-banners-item4 {
    grid-area: 3 / 1 / 4 / 5;
  }
  .main-banners-item5 {
    grid-area: 4 / 1 / 5 / 5;
  }
  .main-banners-item6 {
    grid-area: 5 / 1 / 6 / 3;
    img {
      height: 76px;
    }
  }
  .main-banners-item7 {
    grid-area: 5 / 3 / 6 / 5;
    img {
      height: 76px;
      right: -20px;
    }
    &:hover img {
      right: -20px;
    }
  }
  .main-banners-content {
    max-width: 260px;
    padding: 26px 0 10px 20px;
    .button.button_medium {
      width: auto;
      padding: 16px 20px;
      font-size: 14px;
      height: 50px;
      border-radius: 10px;
      .button__icon {
        display: none;
      }
    }
    h1,
    p {
      max-width: 200px;
      span {
        display: none;
      }
    }
  }
  .main-banners-schild {
    font-size: 13px;
    padding: 8px 12px;
    gap: 4px;
    margin-bottom: 12px;
    img {
      width: 15px;
    }
  }
  .main-banners-img {
    height: 201px;
    margin: 0;
    right: -10px;
    transform: unset;
    bottom: 16px;
  }
  .main-banners-img-small {
    width: 60px;
    height: 60px;
    bottom: 11px;
    left: 0;
  }
  .partners-wrapp {
    flex-direction: column;
    gap: 9px;
    height: auto;
    margin: 0px 6px;
  }
  .partner-text {
    font-size: 13px;
    font-weight: 500;
    max-width: none;
  }
  .partners-gallery-wrapper {
    padding: 0 21px;
    height: 55px;
  }
  .vniro-schild-item {
    font-size: 13px;
    padding: 8px 12px;
  }
  .vniro-schild {
    gap: 10px;
    margin-bottom: 15px;
  }
  .vniro-description {
    width: 100%;
    line-height: 17px;
    margin-top: 15px;
  }
  #vniro {
    margin: 21px 0 0;
    gap: 15px;
  }
  .vniro-img-bg {
    border-radius: 10px;
  }
  .vniro-img-logo {
    bottom: auto;
    left: auto;
    right: 10px;
    top: 10px;
    transform: none;
    height: 91px;
  }
  .vniro-info {
    margin: 0 12px;
  }
  .vniro-img {
    max-width: max-content;
  }
  .block-wrapper2 {
    margin: 0px 0px 0 0;
    gap: 15px;
    padding: 20px 0 20px 20px;
    border-radius: 10px;
  }
  #carousel-heading {
    padding-right: 20px;
    margin-bottom: 5px;
  }
  .button-arrow-wrapper {
    position: static;
    gap: 20px;
    .button_icon {
      padding: 5px !important;
      border-radius: 10px;
    }
  }
  .block-item:first-child {
    padding-left: 20px;
  }
  .block-item:last-child {
    padding-right: 20px;
  }
  .lab-block {
    min-height: 124px;
    width: 240px !important;
  }
  .lab-content {
    flex-direction: column;
    width: auto;
    max-width: unset;
    gap: 10px;
    padding: 10px;
    border-radius: 10px;
    br {
      display: none;
    }
  }
  #news-main {
    align-items: normal;
  }
  .news-main-header {
    margin-bottom: 18px;
  }
  .news-main-wrapper {
    display: none;
  }
  .news-main-mob {
    display: block;
    .splide__arrow {
      position: static;
      transform: rotate(0deg);
    }
    .button-arrow-wrapper {
      justify-content: space-between;
      padding: 0px 7px;
    }
    .news-main-block {
      padding: 0;
    }
    .splide__slide {
      img {
        border-radius: 10px;
        min-height: 120px;
        max-height: 160px;
      }
    }

    .splide__track {
      border-radius: 0;
      margin-bottom: 30px;
    }
  }
  .news-item-info {
    padding: 10px 0 0;
    h3 {
      font-size: 14px;
    }
  }
  .news-item-container:hover {
    border-radius: 0;
    background: transparent;
    padding: 0;
    margin: 0;
  }
  .news-item-date {
    margin-bottom: 10px;
  }
  .news-item-anons {
    line-height: 17px;
  }
  .news-item-more {
    padding: 10px 0 0px;
  }
  main #forms {
    margin: 0px 0 3px;
    h2 {
      margin: 0;
    }
  }
  .form-wrapper {
    flex-direction: column;
    padding: 20px;
    border-radius: 10px;
  }
  .input-wrapper,
  .btn-form,
  .input-textarea-wrapper,
  .popup .input-wrapper,
  .popup .input-textarea-wrapper,
  .popup .btn-form {
    width: 100%;
    padding: 0;
  }
  .btn-form {
    .button.button_small {
      border-radius: 24px;
      font-size: 16px;
    }
  }
  .map-wrapper {
    border-radius: 10px;
    .map-box {
      height: 336px;
    }
  }
  .contacts-content {
    border-radius: 10px 10px 0 0;
    padding: 18px 18px 64px;
  }
  .contacts-block {
    margin-top: 16px;
    flex-direction: column;
    gap: 10px;
  }
  .contact {
    gap: 10px;
  }
  .contact-title {
    font-size: 15px;
  }
  .contact-text {
    font-size: 14px;
    gap: 10px;
  }
  .contact-text-item {
    max-width: unset;
    width: 100%;
  }
  .footer {
    height: auto;
    padding: 30px 10px 25px;
    flex-direction: column;
    gap: 20px;
  }
  .copyright {
    order: 2;
    font-size: 14px;
  }
  .kruche-wrapper {
    order: 1;
    font-size: 14px;
  }
  .footer-nav {
    order: 0;
    flex-direction: column;
    gap: 15px;
    width: 100%;
  }
  .footer-assortment {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
  }
  .footer-assortment-wrapp {
    margin: 0;
    width: 100%;
  }
  #assort-main,
  #assortmentPage {
    .feed-anons {
      -webkit-line-clamp: 3;
      overflow: hidden;
      text-overflow: ellipsis;
      -webkit-box-orient: vertical;
      display: -webkit-box;
      line-height: 15px;
      font-size: 12px;
    }
    .feed-content {
      padding: 10px;
      min-width: 170px;

      h3 {
        font-size: 14px;
      }
      .feed-img-bg {
        height: 150px;
        border-radius: 10px;
      }
    }
    .feed-img-logo {
      max-width: 50px;
      max-height: 50px;
  }
    .feed-more {
      // padding: 0px 0 8px;
    }
  }
  
  #assort-main {
    .feed-content {
      width: 170px;
    }
  //   .feed-img-logo {
  //     max-width: 50px;
  //     max-height: 50px;
  // }
  }
  #type-feeds {
    .button__label {
      margin: 0 10px;
    }
  }
  .type-button-wrapper {
    overflow-x: auto;
    scroll-behavior: smooth;
    width: calc(100% + 20px);
    margin: 0 -20px;
    &::-webkit-scrollbar {
      width: 0;
      display: none;
    }
    .button:first-child {
      margin-left: 20px;
    }
    .button:last-child {
      margin-right: 20px;
    }
  }

  //about
  .header-assort-wrapper {
    flex-direction: column;
    height: auto;
    gap: 10px;
  }
  .header-assort-block {
    border-radius: 10px;
    padding: 20px;
    width: 100%;
    gap: 20px;
    h1 {
      margin-left: 0;
    }
  }
  .anchor-wrapper {
    gap: 10px;
    flex-wrap: wrap;
  }
  .header-assort-video {
    width: 100%;
    min-height: 120px;
    max-height: 220px;
    display: flex;

    img {
      height: auto;
      border-radius: 10px;
    }
    &:hover .play-block {
      transform: translate(-50%, -50%) scale(0.66);
    }
  }
  .play-block {
    transform: translate(-50%, -50%) scale(0.66);
  }
  #melkom {
    margin: 10px 10px 0;
  }
  .melkom-logo {
    gap: 5px 20px;
    margin-bottom: 0px;
    flex-wrap: wrap;
    .block {
      font-size: 11px;
    }
    img {
      width: 165px;
      height: auto;
    }
  }
  .melkom-content {
    margin: 0px 10px;
  }
  .melkom-text {
    line-height: normal;
    margin-top: 11px;
  }
  .melkom-block-wrapp {
    gap: 10px;
    flex-direction: column;
    // flex-wrap: wrap;
  }
  .melkom-block {
    height: auto;
    border-radius: 10px;
    padding: 20px;
  }
  .melkom-block-title {
    font-size: 14px;
    line-height: 19px;
    gap: 4px;
    white-space: normal;
  }
  .melkom-block-numbers {
    font-size: 34px;
  }
  .istory-vniro-wrapper {
    gap: 20px;
    margin: 14px 0 0;
    flex-direction: column;
    .vniro-img {
      width: 100%;
      height: 240px;
      margin-bottom: 40px;
    }
    .vniro-img-logo {
      position: absolute;
      bottom: auto;
      left: auto;
      transform: none;
    }
  }
  #history {
    margin: 0 10px;
    gap: 15px;
    .vniro-schild {
      margin: 15px 0 0;
    }
  }
  .istory-wrapper {
    margin: 15px 0 0;
  }
  #laboratory {
    h2 {
      margin-left: 10px;
    }
    .splide-wrapper {
      height: 240px;
      width: 100%;
      margin-bottom: 30px;
    }
  }
  .laboratory-text-wrapp {
    margin: 15px 10px 30px;
    gap: 15px;
    flex-direction: column;
  }
  .laboratory-images {
    padding-bottom: 0;
    flex-direction: column;
    gap: 30px;
  }
  .laboratory-images-item {
    height: 240px;
    width: 100%;
  }
  #aboutPage #lab {
    margin: 0;
  }
  .form-popup-wr {
    .popup-wrapp {
      height: 95vh;
    }
    iframe {
      height: 100vh;
    }
    .form-wrapper {
      overflow: auto;
      height: 100%;
      flex-wrap: nowrap;
    }
  }
  .popup-wrapp {
    width: calc(100vw - 20px);
    height: 100vh;
    height: calc((100vw - 20px) / 1.77);
    justify-content: center;
  }
  iframe {
    height: 100vh;
    height: calc((100vw - 20px) / 1.77);
    width: calc(100vw - 20px);
  }
  .popup .close {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    z-index: 12;
    svg {
      width: 18px;
      height: 18px;
    }
  }

  //contacts
  #contacts-page {
    flex-direction: column;
    gap: 10px;
    .contacts-wrapper {
      width: 100%;
    }
    .map-box {
      height: 337px;
    }
    #forms {
      margin: 0;
      width: 100%;
    }
    .form-wrapper {
      padding: 20px;
      gap: 16px;
    }
    .btn-form {
      margin-top: 8px;
      .button {
        width: 100%;
        height: 48px;
      }
    }
    #forms h2 {
      margin: 0;
      width: auto;
    }
  }
  .popup-form {
    width: 370px;
    font-size: 24px;
    border-radius: 20px;
    height: 360px;
    svg {
      width: 96px;
      height: 96px;
    }
  }

  //newspage
  #newsPage {
    padding: 20px 10px 6px;
    gap: 20px;
    flex-grow: unset;
    h1 {
      padding: 0;
    }
    .news-block {
      width: 50%;
      padding: 0 5px;
    }
  }
  .news-wrapper {
    gap: 20px 0;
    margin: 15px -5px 0;
    flex-grow: 1;
  }

  .filter-years-wrapper {
    padding: 0;
    margin: 0;
    z-index: 1;
  }
  .search-mob {
    display: flex;
    padding: 20px;
    margin: -20px;
  }
  .search-wrapper {
    .input-search,
    .btn-search-wr {
      // display: none;
    }
  }
  #newsPage .block {
    position: relative;
    min-height: 46px;
    align-items: unset;
    &.show-result {
      height: auto;
      .input-search,
      input.v-input__input {
        width: 100%;
      }
    }
  }
  .result-search {
    
    padding: 46px 0px 0 16px;
    
  }
  .search-wrapper {
    position: absolute;
    right: 0;
    left: 0;
    justify-content: flex-end;
    
  }
  .input-search {
    width: 56px;
    transition: 0.3s;
    input.v-input__input {
      width: 0;
    }
    .v-input__wrapper{
      padding: 14px 16px;
    }
  }

  .news-item-content img {
    height: auto;
    border-radius: 10px;
    min-height: 120px;
    max-height: 160px;
  }
  .news-item-anons {
    line-height: 17px;
    -webkit-line-clamp: 3;
  }
  .news-pagination {
    padding: 0;
    .button.button_small {
      padding: 12px 8px;
      border-radius: 12px;
      font-size: 14px;
      min-width: 31px;
    }
  }
  #detailNews {
    padding: 20px 0px 10px;
    h1 {
      padding: 0 10px;
    }
    .news-main-mob {
      gap: 15px;
      display: flex;
      flex-direction: column;
      padding: 30px 0;
    }
  }
  .date-news {
    font-size: 12px;
    padding: 20px 10px 0;
  }
  .datail-news-content {
    flex-direction: column;
    padding: 30px 0 0;
    align-items: center;
  }
  .datail-news-images {
    height: 240px;
    min-width: auto;
    width: 100%;
    max-width: 500px;
  }
  .datail-news-other {
    display: none;
  }
  .popup {
    .splide__pagination__page {
      width: 10px;
      height: 10px;
      margin: 0 7px;
    }
    .splide__pagination {
      height: 100%;
      padding-top: 3px;
    }
    .my__splide__arrows {
      margin-top: 10px;
    }
  }

  //detailFeed
  .header-assort-img-title {
    width: 86px;
    height: 86px;
    min-width: 86px;
  }
  .logo-vniro {
    max-width: 70px;
    max-height: 70px;
}
  .header-assort-img {
    width: 100%;
    min-height: 120px;
    max-height: 220px;
    display: flex;
    img {
      height: auto;
      border-radius: 10px;
    }
  }
  #quality_indicators {
    width: 100%;
    min-height: auto;
  }
  .table-wrapper {
    padding: 20px 0;
    border-radius: 10px;
    h2,
    .text-posttitle,
    .btn-post-tabl,
    .btn-before-tabl {
      padding-left: 20px;
    }
    .hint {
      display: none;
    }
  }
  .table-block {
    margin-top: 17px;
    overflow-x: auto;
    scroll-behavior: smooth;
    width: 100%;
    &::-webkit-scrollbar {
      height: 5px;
      // width: 12px;
    }
    &::-webkit-scrollbar-track {
      background: $secondary100;
    }
    &::-webkit-scrollbar-thumb {
      background-color: $blue300;
      border-radius: 20px;
      // border: 2px solid $secondary100;
    }
    scrollbar-width: thin; /* "auto" или "thin"  */
    scrollbar-color: $blue300 $secondary100;
  }
  #compositions {
    width: 100%;
    padding: 8px 10px;
  }
  .ingredients-wrapper {
    gap: 10px;
    margin-top: 15px;
  }
  .ingredient {
    border-radius: 10px;
    padding: 10px;
  }
  #assortmentDetailPage {
    align-items: unset;
  }

  //assortPAge

  #assortmentPage {
    .assortment-wrapper {
      padding: 20px 10px;
      border-radius: 10px;
      h2,
      .text-posttitle {
        padding-left: 10px;
      }
      .block-wrapper {
        gap: 10px 0;
        margin: 15px -5px 0;
        width: calc(100% + 10px);
      }
      .feed-block {
        width: 50%;
        padding: 0 5px;
        min-width: auto;
      }
      .feed-content {
        min-width: auto;
        padding: 10px;
        border-radius: 20px;
      }
      .feed-img-bg {
        height: 150px;
        border-radius: 10px;
      }
      h3 {
        font-size: 14px;
      }
    }
  }
  .about-category-wr {
    margin: 12px 10px 0px;
    &.show {
      .about-category {
        // overflow: visible;
        -webkit-line-clamp: unset;
      }
      .about-category-btn svg {
        transform: rotate(-90deg);
      }
    }
  }
  .about-category {
    column-count: unset;
    column-width: unset;
    margin-top: 13px;
    transition: 0.3s;
    overflow: hidden;
    -webkit-line-clamp: 5;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    display: -webkit-box;
  }
  .about-category-btn {
    display: inline-flex;
    svg {
      transition: 0.2s;
    }
  }
  #advantages {
    margin: 12px 10px 5px;
    h2 {
      padding: 0;
    }
    .advantage-wrapper {
      margin: 15px -5px 0;
      gap: 10px 0;
    }
    .advantage-block {
      width: 50%;
      padding: 0 5px;
    }
    .advantege-box {
      padding: 10px 10px 20px;
      border-radius: 10px;
      height: 100%;
      justify-content: center;
      h3 {
        font-size: 15px;
        margin: 8px 0 0px;
        width: auto;
        font-weight: 500;
      }
    }
    .advantege-anons {
      display: none;
    }
    .advantege-content {
      height: 100%;
    }
  }
}

@media (max-width: 389px) {
  .header {
    // padding: 0px 0px;
  }
  .award {
    display: none;
  }
  .header-assort-img-title {
    // margin-left: -50px;
  }
  .header-assort-block {
    // flex-wrap: wrap-reverse;
    // gap: 10px;
  }
}
@media (max-width: 389px) {
  .header-assort-img-title {
    // margin-left: -50px;
  }
}
